## **`pit_summary.csv`**
### Summary information on the snow pits used to calibrate the SMP density:
```
ID: Snow pit lookup key
IOP: Intensive Observation Period
  a = Alert 2017 
  e = Eureka 2016
ICE: Ice type classification:
  m = MYI
  f = FYI
DOY: Day of year
Date: Measurement date [DD/MM/YYYY]
SITEID: ECCC site ID codes
LAT: WGS-84 Latitude [DD]
LON: WGS-84 Longitude [DD]
PITFILE: Name of pit file for which summary data was generated
SMPF: SMP file number associated with the pit
MPD: Mean of nearby Magnaprobe snow depths [m]
SD: Snow depth in the SMP probe hole [m] 
PD: Penetration depth of the SMP [m]
OFF: Offset between SMP tip and snow surface [m]
NOTESMP: SMP measurement notes
NOTESPIT: Snow pit measurement notes
```

## **`pit_density.csv`**
### Density cutter measurements taken in ECCC snow pits with 100 cc box-style cutter:
```
ID: Snow pit lookup key	
TOP: Top of density cutter relative to ice surface
BOTTOM: Bottom of density cutter relative to ice surface
RHO: Density of the sample [kg/m^3]
NOTES: Notes on the density sample
TYPE: Grain class
  R = Rounded 
  F = Faceted
  D = Depth hoar
  I = Ice 
  N = Precipitation
```

## **`SnowSymbolsIACS.ttf`**

Typeface file containing standardized snow symbols for figures/diagrams in this repository. 
Thanks to Charles Fierz for providing and maintaining this typeface. 
For more information on the International Classification for Seasonal Snow on the Ground, please visit the [International Association of Cryospheric Sciences website](https://cryosphericsciences.org/publications/snow-classification/).
